@charset "UTF-8";
/* CSS Document */


@font-face {
	font-family: 'JosefinSans';
	src: url('JosefinSans-Light.woff')format('woff'),
	url('JosefinSans-Medium.woff')format('woff'),
	url('JosefinSans-Regular.woff')format('woff');
}
@font-face {
	font-family: 'JosefinSlab';
	src: url('JosefinSlab-Light.woff')format('woff'),
	url('JosefinSlab-Medium.woff')format('woff'),
	url('JosefinSlab-Regular.woff')format('woff');
}


body{
	font-family: 'JosefinSlab';
	background-color: #fff;
	letter-spacing: 0.06em;
}

p{
	font-size: 13px;
}

h3{
	font-family: JosefinSans;
	font-size: 20px;
	font-weight: 400;
	letter-spacing: 0.1em;
	padding: 0;
	margin: 5px 0;
}
.champagne{
	font-family: JosefinSans;
	font-size: 20px;
	font-weight: 400;
	letter-spacing: 0;
	padding: 0;
	margin: 5px 0;
}

#outer{
	width: 342px;
	margin: 0 auto;
	/*border: solid 0.5px #000;*/
}


#header{
	padding: 0 0 10px 8px

}

.maincolor{
	width: 340px;
	height: 172px;
	margin: 0 auto;
	padding: 3px 0;
}

.smallcolor{
}

.colorbox-out{
	width: 340px;
	margin: 0 auto;
}

.colorbox-in{
	width: 340px;
	margin: 0 auto;
}

.colorbox-out img{
	width: 39px;
	height: auto;
	margin: 3px 1.5px;
	font-family: JosefinSlab;
}

.colorbox-in img{
	width: 36px;
	height: auto;
	margin: 3px 3px;
}



/*small-colors*/
.colorimg-in{
	float: left;
	position: relative;
}

.colorimg-out{
	float: right;
	position: relative;
}

.colorimg-in img{
	width: 170px;
	height: 170px;
	margin: 0;
	padding: 0;
}

.colorimg-out img{
	width: 170px;
	height: 170px;
	margin: 0;
	padding: 0;
}

.colorex-in{
	position: absolute;
	left: 15px;
	top: 15px;
	text-align: left;
	width: 155px;
	height: 150px;
}

.colorex-out{
	position: absolute;
	right: 15px;
	top: 15px;
	text-align: right;
	width: 162px;
	height: 150;
}

.colorex-in p{
	font-family: 'JosefinSans';	
	font-size: 13px;
	line-height: 1.5em;
	letter-spacing: 0.06em;
	text-align: left;
}

.colorex-out p{
	font-family: 'JosefinSans';
	font-size: 13px;
	line-height: 1.5em;
	letter-spacing: 0.06em;
	text-align: right;
}
